Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »Bernd1991« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 27.03.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

1

10.05.2011, 11:39

Webcam Bild ist verkehrt herum

Hallo, Ich habe das Problem, dass meine Webcam ein auf dem Kopf stehendes Bild liefert. Weiß jemand woran das liegen könnte und wie man das behebt?

oh, habe grade festgestellt, dass das nur bei Skype so ist... ist gehört aber in ein anderes Thread... sorry
(ich weiß aber nicht wie man das verschiebt oder so

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Bernd1991« (10.05.2011, 11:47)


  • »Bernd1991« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 27.03.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

2

10.05.2011, 11:53

Kamerabild bei Skype auf dem Kopf

Hallo, Skype liefert mir bei Videogesprächen usw. nur ein auf dem Kopf stehendes Bild. wodran kann das liegen und wie behebe ich das. Bei Cheese hab ich das ausprobiert, da ist das Bild richtig rum

  • »toiger« ist männlich

Beiträge: 171

Registrierungsdatum: 09.11.2008

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: Unity

Andere Betriebssysteme: puppy, bodhi, lubuntu, 12.04

  • Nachricht senden

3

10.05.2011, 12:13

Hallo
Ich hatte das gleiche Problem mit meinem ASUS Notebook. Der folgende Link hat mich wieder auf die Füsse gebracht.

Mfg toiger

fremdkoerperfalle

Gesperrter Benutzer

  • »fremdkoerperfalle« wurde gesperrt

Beiträge: 535

Registrierungsdatum: 15.10.2014

Derivat: unbekannt

Architektur: unbekannt

Desktop: unbekannt

Andere Betriebssysteme: Debian Jessie, Android-x86 Vbox

  • Nachricht senden

4

10.05.2011, 12:37

Kopiere doch mal folgendes Kommando in ein Terminal und schau, ob Skype danach korrekt startet und das Bild richtig herum anzeigt:

Quellcode

1
LD_PRELOAD=/usr/lib/libv4l/v4l1compat.so skype


!! Ohne die 1 vor dem Kommando !!

5

10.05.2011, 13:17

ich weiß aber nicht wie man das verschiebt oder so
Das kannst du selbst nicht, hab's erledigt ;)
--
Verschoben aus "Hardware » Sonstige Hardware".

--
Nochmal verschoben aus "Themen » Softwaresammelsurium".
me is all sausage
but don't call me Ferdl

Beiträge: 6 680

Registrierungsdatum: 04.06.2005

Derivat: Kein Ubuntu-Derivat

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: anderer Desktop

Andere Betriebssysteme: Arch Linux

  • Nachricht senden

6

10.05.2011, 15:50

Hallo,

dient zwar nicht zur Lösung des Problems aber, Skype und dessen Probleme haben sich eh bald von alleine erledigt. Ein Programm weniger das Probleme macht. :thumbsup:

m.f.g.
Carl-Heinz
###--- Gott sei Dank, ich bin weg vom Fenster ---###


Hilfen:
- Mir eine Nachricht senden - - Meine Homepage - - Linux-Beginnerforum -

  • »maettu« ist männlich

Beiträge: 3 299

Registrierungsdatum: 14.09.2005

Derivat: Xubuntu

Architektur: 64-Bit PC

Desktop: XFCE

  • Nachricht senden

7

10.05.2011, 16:06

Zitat

dient zwar nicht zur Lösung des Problems aber, Skype und dessen Probleme haben sich eh bald von alleine erledigt. Ein Programm weniger das Probleme macht. :thumbsup:
nana nur weil Skype jetzt von Microsoft gekauft wurde? Die Programmierer werden ja wohl bleiben... Und ich muss sagen bin mit Skype sehr zu frieden, okay benutze es meistens auf Windows. Das "Programm" wird sich eh nicht so schnell erledigt haben, da es immer noch die meisten Leute im Bekanntenkreis Skype verwenden. Du kannst ja nicht alle auf Jabber oder ähnliches "vergewaltigen" (keine Ahnung ob Jabber Videounterstützung hat ;) ). Bei solchen Diensten ist es wichtig, dass viele User das gleiche verwenden...

Beiträge: 6 680

Registrierungsdatum: 04.06.2005

Derivat: Kein Ubuntu-Derivat

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: anderer Desktop

Andere Betriebssysteme: Arch Linux

  • Nachricht senden

8

10.05.2011, 17:46

Hallo,

Microsoft denkt doch noch das Linux eigentlich ein Wasschmittel ist, glaubst du echt dass die das weiterentwickeln für Linux und für OSX? Glaube eher es wird so sein wie bei anderen Clients, das diese dann einfach plötzlich nicht mehr gehen werden.

Gott sei Dank habe ich ja auch noch ein Windows damit ich mich dort wenigstens abmelden kann. ;-)

Aber, was wäre denn vergleichbar was man unter verschiedenen OS'ssen benutzen könnte, ich glaube da wird es sehr eng und scheitert dann wohl auch an dem Verbreitungsgrad.

m.f.g.
Carl-Heinz
###--- Gott sei Dank, ich bin weg vom Fenster ---###


Hilfen:
- Mir eine Nachricht senden - - Meine Homepage - - Linux-Beginnerforum -

9

10.05.2011, 18:07

was wäre denn vergleichbar was man unter verschiedenen OS'ssen benutzen könnte
Echtes VoIP.

Aber jetzt bitte zurück zum Thema des TE oder ins Foren-Cafe, danke.
me is all sausage
but don't call me Ferdl

  • »Bernd1991« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 27.03.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

10

10.05.2011, 18:31

hm... nein, hat nicht geklappt...

Quellcode

1
ERROR: ld.so: object '/usr/lib32/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.


erschien im Terminal... Ich weiß nicht was das bedeutet/ ob das Grund für das mißlingen ist..

fremdkoerperfalle

Gesperrter Benutzer

  • »fremdkoerperfalle« wurde gesperrt

Beiträge: 535

Registrierungsdatum: 15.10.2014

Derivat: unbekannt

Architektur: unbekannt

Desktop: unbekannt

Andere Betriebssysteme: Debian Jessie, Android-x86 Vbox

  • Nachricht senden

11

10.05.2011, 20:42

Hast Du den Vorschlag aus Posting #4 auch versucht?

  • »Bernd1991« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 27.03.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

12

11.05.2011, 21:01

ja, hab ich auch versucht

fremdkoerperfalle

Gesperrter Benutzer

  • »fremdkoerperfalle« wurde gesperrt

Beiträge: 535

Registrierungsdatum: 15.10.2014

Derivat: unbekannt

Architektur: unbekannt

Desktop: unbekannt

Andere Betriebssysteme: Debian Jessie, Android-x86 Vbox

  • Nachricht senden

13

11.05.2011, 22:43

Hast Du vielleicht ein 64Bit System?

Gib doch mal bitte die Ausgaben folgender 2 Kommandos:

Quellcode

1
2
3
getconf LONG_BIT

lsb_release -a

  • »Bernd1991« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 27.03.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

14

12.05.2011, 00:40

Quellcode

1
2
3
4
5
6
7
8
9
bernd@bernd-laptop:~$ getconf LONG_BIT
32
bernd@bernd-laptop:~$ 
bernd@bernd-laptop:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 10.04.2 LTS
Release:	10.04
Codename:	lucid

15

12.05.2011, 12:02

Hast Du den Vorschlag aus Posting #4 auch versucht?
ja, hab ich auch versucht
Die Fehlersuche ginge einfacher und vielleicht schneller, wenn du etwas ausführlicher antworten könntest. Zum Beispiel, was bei dem Versuch als Rückantwort kam.

Diese Lib sollte eigentlich vorhanden sein. Gib bitte einmal ein:

Quellcode

1
2
ls -l /usr/lib/libv4l/v4l1compat.so
dpkg -l libv4l-0
und poste bitte die Ausgaben.
me is all sausage
but don't call me Ferdl

  • »Bernd1991« ist der Autor dieses Themas

Beiträge: 12

Registrierungsdatum: 27.03.2011

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

16

16.05.2011, 20:18

Quellcode

1
2
3
4
5
6
7
8
9
10
bernd@bernd-laptop:~$ ls -l /usr/lib/libv4l/v4l1compat.so
-rw-r--r-- 1 root root 5356 2010-02-23 20:41 /usr/lib/libv4l/v4l1compat.so
bernd@bernd-laptop:~$ dpkg -l libv4l-0
Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Vollständig Löschen/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/Fehlgeschl. Konfiguration/
     	Halb installiert/Trigger erWartet/Trigger anhängig
|/ Fehler?=(kein)/R=Neuinstallation notwendig (Status, Fehler: GROSS=schlecht)
||/ Name       	Version    	Beschreibung
+++-==============-==============-============================================
ii  libv4l-0   	0.6.4-1ubuntu1 Collection of video4linux support libraries

Beiträge: 24

Registrierungsdatum: 11.06.2011

Derivat: Ubuntu

Architektur: 64-Bit PC

Andere Betriebssysteme: windows xp und 7 for the hacks, debian stabil, debian test, sid unstabile, kanotix, openbsd, gentoo, cloezilla, lfs IDS, puppy linux usb, fedora 15, centOS, RHEL, cisco OS router, debian oldstabile, kolibri vm, some virtual maschine honeypots and attack bots, dld, symbian os, android, iOS for the hacks

  • Nachricht senden

17

11.06.2011, 15:37

hello!

normal du löst problem wie in beitrag numer 4! :thumbup:

wenn nicht geht guck in logfile warum nicht geht. für workaround kannst du kamera auf kopf stellen bis lösung gefunden hat.

gute glück! ;-)

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »fuckhead« (11.06.2011, 15:38)


Beiträge: 4

Registrierungsdatum: 31.05.2012

Derivat: Ubuntu

Architektur: 32-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

18

28.06.2012, 16:45

Gleiches Problem

Schade, dass nicht weiter geantwortet wird.
Meine Ausgaben stimmen mit der von Bernd1991 fast überein. Ich würde mich über Hilfe freuen.


-rw-r--r-- 1 root root 5316 2011-02-23 19:40 /usr/lib/libv4l/v4l1compat.so
friede@friede-laptop:~$ dpkg -l libv4l-0
Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Vollständig Löschen/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/halb konFiguriert/
Halb installiert/Trigger erWartet/Trigger anhängig
|/ Fehler?=(kein)/R=Neuinstallation notwendig (Status, Fehler: GROSS=schlecht)
||/ Name Version Beschreibung
+++-==============-==============-============================================
ii libv4l-0 0.8.3-1 Collection of video4linux support libraries

Wenn ich Beitrag Nummer 4 Befolge kommt bei mir folgene Meldung: libv4l2: error allocating conversion buffer

  • »nitsnatsnok« ist männlich

Beiträge: 1

Registrierungsdatum: 27.10.2013

Derivat: Kubuntu

Version: ältere Version

Architektur: 32-Bit PC

Desktop: KDE4

Andere Betriebssysteme: Version 12.04 LTS Precise Pangolin

  • Nachricht senden

19

27.10.2013, 08:43

Falscher Pfad!

Nachdem das Problem der (nur!) in Skype auf dem Kopf stehenden Webcam bei meinem ASUS-Laptop soeben auch auftrat und mir die Konsole bei

Quellcode

1
LD_PRELOAD=/usr/lib/libv4l/v4l1compat.so skype

ebenfalls nur eine Fehlermeldung ausspuckte und Skype normal startete, hab ich mal die Datei v4l1compat.so gesucht und bin unter folgendem Pfad fündig geworden: /usr/lib/i386-linux-gnu/libv4l/v4l1compat.so

Entsprechend lautet der Startbefehl für Skype mit richtig funktionierender Webcam:

Quellcode

1
LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so skype

Beim Abschreiben genau darauf achten, was eine Eins und was ein L ist! Zur Verdeutlichung in Großbuchstaben: .../LIBV4L/V4L1compat.so.

Will man seine Starter so einrichten, dass sie gleich mit diesem Befehl starten, kopiert man die obenstehende Zeile einfach ins Feld "Befehl" im Reiter "Programm" des Starters.

Dieser Pfad gilt für Version 12.04 Precise Pangolin, womöglich auch für die nachfolgenden. Wer im Zweifel ist oder nicht ewig rumprobieren will, starte im Ordner /usr/lib eine Suche nach "v4l1compat.so" und kopiere den Pfad.

Falls mir das jemand vorzuwerfen geneigt ist: Veraltet ist das Thema keinesfalls, ich habe Kubuntu 12.04 gerade frisch installiert.
Wie jetzt, man kann nicht die aktuelle LTS-Version im Profil auswählen, sondern nur die veraltete 10.04? Warum das denn? 8|
Also auch hier nochmal: Ich benutze Kubuntu in der aktuellen LTS-Version 12.04 Precise Pangolin.